Bug 2187538

Summary: jsonnet-0.20.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: jsonnetAssignee: Pat Riehecky <riehecky>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: knoepfel, riehecky
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: jsonnet-0.20.0-1.fc38 jsonnet-0.20.0-1.el9 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-04-27 01:24:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-04-17 20:40:44 UTC
Releases retrieved: 0.20.0
Upstream release that is considered latest: 0.20.0
Current version/release in rawhide: 0.19.1-2.fc38
URL: https://jsonnet.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/71812/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/jsonnet

Comment 1 Fedora Update System 2023-04-18 00:57:52 UTC
FEDORA-2023-0b54f43492 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0b54f43492

Comment 2 Fedora Update System 2023-04-18 00:57:53 UTC
FEDORA-EPEL-2023-e99d6e0a65 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-e99d6e0a65

Comment 3 Fedora Update System 2023-04-19 01:38:07 UTC
FEDORA-2023-0b54f43492 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0b54f43492`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0b54f43492

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-04-19 03:00:46 UTC
FEDORA-EPEL-2023-e99d6e0a65 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-e99d6e0a65

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-04-27 01:24:33 UTC
FEDORA-2023-0b54f43492 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-04-27 02:34:59 UTC
FEDORA-EPEL-2023-e99d6e0a65 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.